@charset "UTF-8";

/*-------------------------------------------
/business/services/rink/lp/lp10.html
アンケート部分用
-------------------------------------------*/

/*アンケートタイトルテキスト*/
.survey_ttl{
	color:#C03;
	font-size:34px;
	font-weight:bold;
	line-height:1.2;
	text-align:center;
	padding:10px;
	border:1px solid #C03;
	border-radius:4px;
	margin:30px 0;
}
@media screen and (max-width: 768px) {
	.survey_ttl{
		font-size:24px;
	}
}
.survey_txt{
	font-size:16px;
	line-height:1.5;
	text-align:center;
	margin:30px 0;
}

/*フォーム*/
.form-container {
	margin-bottom:120px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.question-group {
	margin:40px 0 0;
	width: 48%;
}
.question-title {
	display: flex;
	background: #f2f2f2;
	padding: 16px 25px;
	align-items: center;
	margin-bottom: 15px;
}
.question-title .num{
	font-size: 50px;
	font-weight: bold;
	color: #cc0033;
	margin-right: 20px;
	line-height: 1;
}
.question-title .question{
	font-size: 18px;
	font-weight: bold;
	color: #cc0033;
	line-height: 1.5;
}
.checkbox-options{
	padding: 15px;
	border-bottom: 1px solid #707070;
}
.checkbox-options label {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height:1.5;
	margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
	.form-container {
		margin-bottom:120px;
		display: block;
	}
	.question-group {
		width: 100%;
	}
	.question-title {
		padding: 15px;
	}
	.question-title .num{
		font-size: 40px;
		margin-right: 10px;
	}
	.question-title .question{
		font-size: 15px;
	}
	.checkbox-options{
		padding: 10px 0;
	}
	.checkbox-options label {
		width:100%;
		font-size: 14px;
	}
}
.checkbox-options input[type="checkbox"] {
    margin-right: 8px;
}

/* フォームボタン */
.lp10_cv_button_wrap{
	width: 100%;
}
.lp10_cv_button{
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	flex-shrink: 0;
	width: 530px;
	height: 80px;
	margin: 80px auto;
	background: #C03;
	line-height: 1;
	border: 2px solid #fff;
	color: #fff;
	border-radius: 40px;
	cursor: pointer;
	box-shadow: 0px 2px 3px 2px rgba(0,0,0,0.15);
}
/*disabled*/
button.lp10_cv_button:disabled {
	background: #999;
	pointer-events: none;
}

.lp10_cv_button picture{
	width: 479px;
	height: auto;
	align-self:center;
}

@media screen and (max-width: 768px) {
	.lp10_cv_button{
		width: 100%;
		height: 64px;
		margin: 60px auto;
		border-radius: 32px;
		cursor: pointer;
	}
	.lp10_cv_button picture{
		width: 284px;
		height: auto;
		align-self:center;
	}
}